/* 
 Theme Name:   Eldar - Wooinside Child
 Theme URI:    
 Description:  
 Author:       webinside
 Author URI:   http://www.webinside.co.il
 Template:     wooinside
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/
img{
  height: auto;
}

.eldar-map{
  overflow: hidden;
}
.container{
  max-width: 100%;
}

.swiper-container-horizontal>.swiper-scrollbar{
	position: relative !important;
}


/*
    popups
*/
.eldar-popup{
    align-items: center;
    justify-content: center;
}
@media (min-width: 768px){
    .eldar-popup{
        z-index: 5;
    }
}
/*
Contact butto css by Ninjas
*/
.quick-contact .eldar-btn > span {color:#2d2d2d;}
.quick-contact .eldar-btn > span:hover {color:#03ebc1;}

/*
    userwayAccessibilityIcon
*/
#userwayAccessibilityIcon{
    visibility: hidden;
}

/*
    Homepage - eldar-properties
*/
.property-item .eldar-image img{
    height: auto;
}



.pal-popup::-webkit-scrollbar {

display: none;

}

.pal-popup::-webkit-scrollbar {

-ms-overflow-style: none; /* IE and Edge */

scrollbar-width: none; /* Firefox */

} 
.eldar-padding{
	padding-top: 50px;
}

.eldar-related-blogs .blog-list h3 {
    margin-bottom: 10px;
    min-height: 2.1em;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    padding-bottom: 0 !important;
}
.eldar-related-blogs .blog-list p {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    min-height: 2em;
    padding-bottom: 0 !important;
    margin-bottom: 15px;
}

.autocomplete-suggestion {
    text-align: right !important;
}


/*New Css*/
.property-category.type_3 .masonry-item:first-child .property-item, .property-category.type_5 .masonry-item:first-child .property-item {
  margin-top: 25%;
}
.property-category.type_3 .masonry-item:nth-child(2) {
  width: 56%;
}
.property-category.type_3 .masonry-item:nth-child(2) .property-item {
  margin: 0 auto;
}
.property-category.type_4 .masonry-item:first-child .property-item, .property-category.type_5 .masonry-item:nth-child(2) .property-item {
  margin-top: 0;
}
.property-category.type_4 .masonry-item:nth-child(2) .property-item {
  max-width: 79%;
  margin: 25% auto 0 0;
}
@media screen and (max-width:1599px) {
  /* Eldar Normal SCSS */
  .property-category.type_3 .masonry-item:nth-child(2) {
    width: 53%;
  }
  .blog-list h3 {font-size:22px !important;}
}
@media screen and (max-width:767px) {
  /* Eldar Normal SCSS */
  .property-category.type_3 .masonry-item:first-child .property-item, .property-category.type_5 .masonry-item:first-child .property-item {
    margin-top: 0;
  }
  .property-category.type_3 .masonry-item:nth-child(2) {
    width: 100%;
  }
  .property-category.type_4 .masonry-item:nth-child(2) .property-item {
    max-width: 100%;
    margin-top: 0;
  }
  .transparent-header .hamburger-wrap .light_contact_icon{
    display: none !important;
  }
  .transparent-header .hamburger-wrap .dark_contact_icon{
    display: block !important;
  }
  .transparent-header .hamburger-wrap .call-number img{
    filter: brightness(0);
  }
  
}


.blog-list p {
padding-bottom: 0 !important;
display: -webkit-box;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;
overflow: hidden;
}

.property-title-wrap h1 {
    letter-spacing: 2px !important;
}

/*
Disbale flickering on some screens
*/
.eldar-featured figcaption{
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}